#Sun May 10 18:35:22 CEST 2026
0.Args=--login -i
0.Name=Git Bash
0.Path=C\:\\Program Files\\Git\\bin\\sh.exe
0.Translate=true
1.Args=--distribution Debian
1.Name=Debian (WSL)
1.Path=C\:\\Windows\\System32\\wsl.exe
1.Translate=true
